body {
    background: #fff;
}

/* scroller personalizado */
/* Works on Firefox */
* {
    scrollbar-width: thin;
    scrollbar-color: #777 #ccc;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    border-radius: 6px;
}

*::-webkit-scrollbar-track {
    background: #ccc;
}

*::-webkit-scrollbar-thumb {
    background-color: #777;
    border-radius: 10px;
}

/* FUNÇÕES BÁSICAS */
.no-padding {
    padding: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

li.divider {
    width: 100%;
    height: 2px;
    background-color: #b3b3b3;
}
